.perfect{width: 100% !important; margin: 0 !important; padding:0 !important;}
.home-page-2{overflow: hidden;}
.margen{height: 102px; }
.Focus{border: 5px solid #d8030b;}
#SliderDetalle .item img{display: block; width: 100%; height: auto; }
.paralelepipedo{width: 523px;margin: 0 auto;text-align: -webkit-center;height: 0px;border-right: 100px solid transparent;border-left: 100px solid transparent;background-image: url('../images/header/Back1.jpg');background-size: 50%;background-repeat-y: no-repeat;background-position-y: -40%;border-bottom: 100px solid #0074b8;}
.paralelepipedo h2{padding-top: 6%;font-family: BankGothic;font-weight: bold;font-size: 51px;color: #fff;}
.barra{background-position: 86px;background-image: url(../images/header/Back2.jpg);background-repeat-y: no-repeat;margin-top: -5.9%;position: relative;background-size: 4%;}
.select2-search-choice{color:#000 !important; }
.hidenx{display: none;}
.blue{ background-color: rgba(46, 68, 151, 1) !important; color: rgb(255, 255, 255) !important;} 
#main-menu a{color: #333333 !important;}
.copy-right{text-align: right;}
#map{height: 100%;}
.widdle{width: 100% !important;padding: 0 !important;}
.detalle{margin-top: 8%;margin-bottom: 3%;}
.DetailAsesor h2{font-size: 20px;}
.hide{display: none; }
.All{z-index: 3;margin-top: 0;position: relative;margin-bottom: 0%;width: 100% !important;}
.ContainerI{background-color: #fff;padding: 0 !important;margin-bottom: 4%;}
.ContainerImg{padding: 0;width: 240px;height: 173px;background-color: #bfbfbf;background-size: contain;background-position: center;background-repeat: no-repeat;}
.ContainerImg img{width: 94%;height: 207px;}
.ContainerTxt{padding: 0;-webkit-box-shadow: -14px 0px 6px 0px rgba(47, 47, 47, 0.65);-moz-box-shadow: -14px 0px 6px 0px rgba(196,196,196,0.65);box-shadow: -14px 0px 6px 0px rgba(97, 97, 97, 0.65);}
.ContainerTitulo{}
.TituloI{border-bottom: 2px solid rgb(0, 0, 0);}
.TituloI h2{font-size: 20px;font-weight: bold;}
.codeBlue{padding: 0 !important;}
.codeBlue h3{font-size: 13px;color: #fff;background-color: rgb(216, 3, 11);padding: 5%;padding-left: 20%;font-family: "BankGothic";font-weight: bold;}
.codeRed{padding: 0 !important;}
.codeRed h3{font-size: 13px;color: #fff;background-color: rgb(22, 22, 22);padding: 5%;padding-left: 20%;font-family: "BankGothic";}
.DescripcionI{}
ul{list-style:none;padding: 0;}
.DescripcionI h3{font-size: 12.4px;margin-top: 3%;}
.PrecioI{}
.PrecioI h2{font-size: 20px;font-weight: bold;margin-top: 2%;margin-bottom: 10%;}
.IconosContainer{padding: 0;margin-top: 1%;}
.IconoWrapper{}
.icono{width: 45%;padding: 5%;float: left;}
.icono img{width: 100%; }
.descripcion{width: 55%;float: left;text-align: center;}
.descripcionF{border: none}
.descripcion h3{font-size: 17px;}
select option{width: 20%;}
.BarraIzquierda{overflow: auto; }
.BarraIzquierda::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #fff; border-radius: 8px; }
.BarraIzquierda::-webkit-scrollbar {width: 8px; background-color: #F5F5F5; }
.BarraIzquierda::-webkit-scrollbar-thumb {border-radius: 8px;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.86, #0e2b8d));}
.logo {background: #FFFFFF;  position: relative; display: inline-block; cursor: pointer; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; width: 30px; height: 30px; }
.logo:hover {-webkit-animation: bounce-s 1s ease; -o-animation: bounce-s 1s ease; animation: bounce-s 1s ease; }
.logo.apartment, .logo.office, .logo.house, .logo.villa {width: 35px; height: 35px; border-color: rgba(46, 68, 151, 1); }
.logo.apartment:before, .logo.office:before, .logo.house:before, .logo.villa:before {color: #005588; font: 22px/1.3em "HomeSquare"; left: 3px; }
.logo.apartment:after, .logo.office:after, .logo.house:after, .logo.villa:after {border-color: rgba(46, 68, 151, 1) transparent transparent transparent !important; }
.inner-container{width: 100% !important;}
#carga{width: 100%;text-align: center;height: 100vh;background-color: hsla(0, 0%, 79%, 0.8);position: fixed;z-index: 999999;}
#carga img{position: absolute;top: 41%;left: 45.5%;}

.PopUp{overflow-y: auto !important; }
.PopUp h3{font-family: "Scada", Arial, Helvetica, sans-serif;font-size: 16.4px;}
.PopUp h2{font-size: 17.4px;}
.GaleryPop{font-size: 0px;color: transparent;height: 315px;}
.GaleryPop>div{height: 100%;}
.PopUp {margin-top: 0%;background-color: #fff;}
.Amarillo{background-color: #c5c5c5;margin-top: 19px;margin-left: -21px;}
.Azul{/* background-color: #5169b0 */margin-top: 19px;margin-bottom: -30px;}


.TitlePop {}
.Eq{padding-top: 0.5%;border-left: 2px solid #5169b0;}
.DetailPop{width: 100%;margin-bottom: 0%;float: left;}
.TitlePop h1{width: 20%;padding-bottom: 2%;border-bottom: 2px solid #5169b0;}
.DetailPop h2{float: left;width: 50%;margin: 0;margin: 1% 0;font-size: 17px;}
.DetailPop h3{font-family: "Stevie";float: left;width: 50%;margin: 0;margin: 2.5% 0;font-style: italic;}
.centrador{text-align: center;}
.centrador h1{text-align: center;margin-top: 0;margin-bottom: 4%;color: #fff;}
.form{margin-top: 0%;padding: 0% 18%;background-color: #6d0206;} 
.form input[type="text"], input[type="email"]{width: 100%;font-family: "Scada", Arial, Helvetica, sans-serif;margin-bottom: 4%;font-size: 17.4px;}
.form textarea{width: 100%;font-family: "Scada", Arial, Helvetica, sans-serif;margin-bottom: 6%;font-size: 17.4px;height: 7vw;border-right: none;}
.form input[type="submit"]{width: 100%;font-family: "Scada", Arial, Helvetica, sans-serif;margin-bottom: 6%;font-size: 17.4px;color: #fff;background-color: #2f2f2f;}
.MiniHeader{padding: 11px;background-color: #6d0206;}
.MiniHeader a{text-decoration: none;color: #fff;float: left;}
.MiniHeader a:hover{text-decoration: none;color: #ccc !important;}
.MiniHeader a:visited{text-decoration: none;color: #fff;}
.MiniHeader div{color: #fff;opacity: 1;font-weight: normal;line-height: initial;font-size: 18px;float: right;}

.ImagenAsesor{text-align: -webkit-center;margin-top: 0%;}
.ImagenAsesor img{width: 50%; }
.btn.focus, .btn:focus, .btn:hover {
	color: #fff !important;
	text-decoration: none;
}
.close {

	text-shadow: none !important;

}
.close:hover {

	color:#ccc !important;

}
@media screen and (max-width: 767px) {
	.paralelepipedo h2 {
		padding-top: 7%;
		font-family: BankGothic;
		font-weight: bold;
		font-size: 37px;
		color: #fff;
	}
	.paralelepipedo {
		width: 100%;
		margin: 0 auto;
		text-align: -webkit-center;
		height: 1px;
		border-right: 16vw solid transparent;
		border-left: 16vw solid transparent;
		background-image: url(../images/header/Back1.jpg);
		background-size: 63%;
		background-repeat-y: no-repeat;
		background-position-y: -43%;
		border-bottom: 66px solid #0074b8;
	}
}

.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	margin: 0 auto;
	-ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
	float: left;
	padding: 0;
	overflow: hidden;
}

.owl-carousel .owl-item .item, .owl-carousel .owl-item .items {
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.owl-carousel .owl-item .item img, .owl-carousel .owl-item .items img {
	width: 100%;
}

.owl-carousel .owl-page, .owl-carousel .owl-buttons div {
	cursor: pointer;
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.owl-carousel.property-container .owl-item {
	padding: 0;
}

.owl-carousel.not-16-9 .owl-item .items img {
	max-width: none;
	width: auto;
}

.owl-controls {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
}

/* mouse grab icon */
.owl-theme {
	/* Styling Next and Prev buttons */
}

.owl-theme .owl-controls {
	position: absolute;
	left: 0;
	bottom: 50%;
	text-align: center;
	width: 100%;
	z-index: 1;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	/* Clickable class fix problem with hover on touch devices */
	/* Use it for non-touch hover action */
	/* Styling Pagination*/
}

.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	bottom: -42px;
	display: inline-block;
	zoom: 1;
	background: rgb(109, 2, 6);
	*
	display: inline;
	/*IE7 life-saver */
	color: #FFFFFF;
	width: 40px;
	height: 40px;
	padding-top: 1%;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.owl-theme .owl-controls .owl-buttons div:before, .owl-theme .owl-controls .owl-buttons div:after {
	position: absolute;
	display: block;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	left: 0;
}

.owl-theme .owl-controls .owl-buttons div:before {
	top: 0;
	font-family: "FontAwesome";
	width: 100%;
	height: 100%;
	line-height: 40px;
}

.owl-theme .owl-controls .owl-buttons div:after {
	content: "";
	bottom: 2px;
	width: 100%;
	height: 1px;
}

.owl-theme .owl-controls .owl-buttons div:hover {
	background: #d8030b;
}

.owl-theme .owl-controls .owl-buttons div:hover:before, .owl-theme .owl-controls .owl-buttons div:hover:after {
}

.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 15px;
}

@media (max-width: 767px) {
	.owl-theme .owl-controls .owl-buttons div.owl-next {
		right: 0;
	}
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
	left: 16px;
}

#main-slider .owl-controls .owl-buttons .owl-prev, #main-slider .owl-controls .owl-buttons .owl-next {
}

@media (max-width: 767px) {
	.owl-theme .owl-controls .owl-buttons div.owl-prev {
		left: 0;
	}
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	text-decoration: none;
}

.owl-theme .owl-controls .owl-pagination {
	display: inline-block;
}

.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
	*display: inline;
	/*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
	width: 50px;
	height: 6px;
	background: rgba(46, 68, 151, 1);
	position: relative;
	margin: 5px;
	display: block;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.owl-theme .owl-controls .owl-page span:before {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 1px;
	background: rgba(46, 68, 151, 1);
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls .owl-page:hover span {
	background: #005588;
}

.owl-theme .owl-controls .owl-page.active span:before, .owl-theme .owl-controls .owl-page:hover span:before {
	background: #005588;
}
.fa-chevron-right:before, .owl-theme .owl-controls .owl-buttons div.owl-next:before {
}
.red{
	color: #d8030b;
}
.btn-primary {
	color: #fff;
	background-color: #d8030b !important;
	border-color: #a9050b !important;
	margin-top: 5px;
	margin-bottom: 5px !important;
	margin-left: 5px;
}
.btn-primary:hover {
	color: #fff;
	background-color: #585a5a !important;
	border-color: #2f2f2f !important;
}
